<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
  android:layout_height="fill_parent"
  android:layout_width="fill_parent"
>
<LinearLayout
  android:layout_centerHorizontal="true"
  android:layout_centerVertical="true"
  android:layout_height="wrap_content"
  android:layout_width="wrap_content"
  android:orientation="vertical"
>
  <LinearLayout
    android:layout_height="wrap_content"
    android:layout_width="wrap_content"
    android:orientation="horizontal"
  >
    <TextView
      android:background="@drawable/eye2"
      android:clickable="true"
      android:gravity="center_horizontal"
      android:layout_height="132dp"
      android:layout_margin="6dp"
      android:layout_width="132dp"
      android:onClick="onFoldersNative"
      android:text="@string/text_folders_native"
      android:textStyle="bold"
    />
    <TextView
      android:background="@drawable/ear2"
      android:clickable="true"
      android:gravity="center_horizontal"
      android:layout_height="132dp"
      android:layout_margin="6dp"
      android:layout_width="132dp"
      android:onClick="onFoldersForeign"
      android:text="@string/text_folders_foreign"
      android:textStyle="bold"
    />
  </LinearLayout>
  <LinearLayout
    android:layout_height="wrap_content"
    android:layout_width="wrap_content"
    android:orientation="horizontal"
  >
    <TextView
      android:background="@drawable/mouth2"
      android:clickable="true"
      android:gravity="center_horizontal"
      android:layout_height="132dp"
      android:layout_margin="6dp"
      android:layout_width="132dp"
      android:onClick="onFoldersEdit"
      android:text="@string/text_folders_edit"
      android:textStyle="bold"
    />
    <LinearLayout
      android:layout_height="wrap_content"
      android:layout_width="wrap_content"
      android:orientation="vertical"
    >
      <TextView
        android:background="@drawable/tool1"
        android:clickable="true"
        android:gravity="center_horizontal"
        android:id="@+id/text_settings"
        android:layout_height="60dp"
        android:layout_margin="6dp"
        android:layout_width="132dp"
        android:onClick="onSettings"
        android:text="@string/text_settings"
        android:textStyle="bold"
      />
      <TextView
        android:background="@drawable/help"
        android:clickable="true"
        android:id="@+id/text_help"
        android:layout_height="60dp"
        android:layout_margin="6dp"
        android:layout_width="60dp"
        android:onClick="onHelp"
      />
    </LinearLayout>
  </LinearLayout>
</LinearLayout>
<ListView
  android:id="@android:id/list"
  android:layout_width="match_parent"
  android:layout_height="wrap_content" 
  android:smoothScrollbar="true"
/>
</RelativeLayout>